
QGIS Application - Bug report #16475

Vector Layer properties: Missing option in Source --> Settings frame

2017-04-27 02:54 AM - Harrissou Santanna

Status: Feedback

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24384

Description

Anytime you open the vector layer properties --> Source tab, the Settings frame appears empty. It should instead show "Data source

encoding" option.

You need to collapse and expand the frame before the option appears.

In case, I'm on Windows 10, master f1d4ac3

History

#1 - 2017-04-27 02:55 AM - Harrissou Santanna

- Assignee deleted (elcuco -)

#2 - 2017-04-27 03:24 AM - Harrissou Santanna

- File settings.PNG added

#3 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-02-23 05:12 PM - Harrissou Santanna

- Description updated

Still true on 3.0, the settings frame doses not show all the options at first opening (the encoding option is missing)

#5 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

Files

settings.PNG 27.8 KB 2017-04-27 Harrissou Santanna
